{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}
    <div class="container">
        {#UN BLOCK AVEC CAROUSSEL POUR PRESENTER INFRASTRUCTURE#}
        
        <div class="row">
        
        
            {#MES CARTES BIENS#}

            {% for bien in biens %}
                <div class="card text-white mt-4 mx-2 bg-primary mb-3" style="max-width: 20rem;">
                    <div class="card-header">{{bien.categorie}}</div>
                    <img src="..." class="card-img-top" alt="...">
                    <div class="card-body">
                        <h4 class="card-title">{{bien.titre}}</h4>
                        <p class="card-text">{{bien.description}}<p>
                        {{bien.price}}
                        
                            <button class="btn  btn-warning ">
                                <a href="/booking/{{bien.id}}">
                                
                                Reserver
                                </a>
                            </button>
                    </div>
                </div> 
            {% endfor %}
        
        
        </div>
        
    </div>
{% endblock %}
